@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900');

body {
	margin: 0;
	padding: 0;
	color: #666;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	line-height: 1.4em; 
	background-color: #efefef; 
	background-position: top;
	background-repeat: repeat-x;
}

a:hover {text-decoration:none !important;}

#home { background-image: url(/images/tooplate_body_home.jpg) }
#subpage { /* background-image: url(/images/tooplate_body_subpage.jpg) */ }

h1, h2, h3, h4, h5, h6 {
	color:#333;
	font-weight:400;
	padding: 0;
	margin: 0 0 10px 0;
}

h1 { font-size:32px }
h2 { font-size:26px; margin-bottom: 30px; line-height: 30px; }
h3 { font-size:20px }
h4 { font-size:18px }
h5 { font-size:16px }
h6 { font-size:12px }

.left { float:left }
.right { float:right }
.clear { clear: both }
.h30 { height: 30px }
.h60 { height: 60px }

img { margin: 0; padding: 0 }
.img_border { border: 4px solid #eee }
.img_nom { display: block; margin-bottom: 15px }
.img_fl { float: left; display: block; margin: 3px 20px 8px 0 }
.img_fr { float: right; margin: 3px 0 8px 20px }

p { margin: 0 0 10px 0; padding: 0 }
em { color: #333 }
hr { margin-bottom: 30px; padding-top: 20px; border: none; border-bottom: 1px solid #ccc }

a:link, a:visited { color:#df8601; text-decoration: none}
a:hover { text-decoration:underline }
a:hover,a:active { outline:none }

/* a.more { display: block; padding-left: 18px; background: url(images/tooplate_more.png) left center no-repeat } */
a.more span { display: block; padding-left: 18px; background: url(images/tooplate_more.png) left center no-repeat }

ul.nobullet { margin: 0; padding: 0; list-style: none }
ul.nobullet li { margin: 0; padding: 0 }

ul.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }
ul.list_bullet li { color:#555; margin: 0 0 7px 0; padding: 0 0 0 20px; background: url(images/tooplate_list.png) no-repeat scroll 0 5px  }
ul.list_bullet li a { color: #555; font-weight: normal; text-decoration: none }
ul.list_bullet li a:hover { color: #555 }

.section_wrapper {
	width: 100%;
}
.section_content {
	width: 960px;
	margin: 0 auto;
}
#tooplate_header_wrapper {
	height: 124px;
	margin-bottom: 40px;
	background: url(/images/header.jpg) bottom repeat-x
}
#tooplate_footer_wrapper {
	background: #d1d1d1 url(/images/tooplate_footer.jpg) top repeat-x
}
#tooplate_footer {
	padding: 40px 0;
}
#tooplate_copyright_wrapper {
	background: #292929 url(images/tooplate_copyright.jpg) top repeat-x
}
#tooplate_copyright {
	line-height: 42px;
	height: 42px;
	text-align: center
}


#site_title { float: left; margin-top: 33px }
#site_title a { display: block; font-size: 12px; width: 505px; height: 50px; line-height:50px; color: #acacac; 
    background:  url(/images/logo.png) no-repeat left;
font-size:40px; font-weight: 900; color:#d93722; padding-left: 55px; text-shadow: 2px 2px 4px #000000;}

#tooplate_menu { float: right; margin-top: 45px; }

#tooplate_slider { padding: 0 80px 60px; width: 800px }

#tooplate_main {
	clear: both;
	width: 1040px;
	margin: 0 auto 40px;
}

#tooplate_content {
	float: left;
	position: relative;
	width: 660px;
	padding: 15px 25px;
	background: #fff;
}

#tooplate_sidebar {
	float: right;
	width: 300px;
}

#tooplate_content span.content_tb {
	position: absolute;
	left: 0;
	width: 710px;
	height: 5px;
}

#tooplate_content span.content_top {
	top: -5px;
	background: url(images/tooplate_main_t.png)
}

#tooplate_content span.content_bottom {
	bottom: -5px;
	background: url(images/tooplate_main_b.png)
}

#tooplate_search { width: 300px; height: 32px; margin-bottom: 50px; background-image: url(images/tooplate_search.png); background-position: top right; background-repeat:no-repeat;}
#tooplate_search form {
	margin: 0;
	padding: 0;
}

#tooplate_search .txt_field {
	float: left;
	display: block;
	height: 23px;
	line-height: 23px;
	width: 175px;
	margin: 0;
	color: #ccc;
	font-size: 12px;
	padding: 5px;
	font-variant: normal;
	border: none;	
	background: none;
}

#tooplate_search .sub_btn {
	float: right;
	display: block;
	height: 32px;
	width: 32px;
	cursor: pointer;
	border: none;
	background: none;	
}

.col { margin-right:28px; float: left }
.col_3 { width: 200px }
.col_3 h4 {        font-weight:700;}
.col_32 { width: 428px }
.col_2 { width: 318px }

.home_news_box {
	margin-bottom: 28px;
}
.home_news_box h3 {
	margin-bottom: 10px;
	font-size: 18px;
}
.home_news_box .img_nom {
	margin-bottom: 10px
}

#tooplate_sidebar h3 { margin-bottom: 15px }

.sidebar_section {
	padding: 10px;
	width: 300px;
	margin-bottom: 40px;
	background: url(images/tooplate_sidebar_sc.png) bottom no-repeat
}

.flickr_stream {
	width: 300px;
	margin-bottom: 40px;
}
.flickr_stream a {
	float: left;
	display: block;
	width: 139px;
	height: 100px;
	border: 3px solid #444;
	margin: 0 5px 5px 0;
        overflow:hidden;
}

.sidebar_link_list {
	margin: 0;
	padding: 0;
	list-style: none
}
.sidebar_link_list li {
	margin: 0 0 10px 0;
	padding: 5px 10px;
	border-bottom: 1px solid #fff
}

.sidebar_link_list li a {
	color: #666
}
.comment li { color: #999 }
.comment li a { color: #df8601 }
.comment li span { color: #333 }

.post { clear: both; margin: 0 0 40px 0; padding: 0 0 40px 0; border-bottom: 1px solid #ccc }
.post h2 { margin-bottom: 30px }
.post p { margin-bottom: 15px }
.last_post { border-bottom: none; padding: 0; }
.comment_list { margin: 0; padding: 0; list-style: none }
.comment_list .comment_box { padding: 20px; border-bottom: 1px solid #efefef }
.comment_list li { margin-bottom: 20px }
.comment_list li ul { list-style: none; background: none }
.comment_list li ul li { }
.comment_list li ul li .comment_box { background: #efefef }
.comment_content { float: right; width: 490px }
.comment_list li ul li.depth_2 .comment_content  { width: 450px }
.comment_list li ul li.depth_3 .comment_box { background: #ccc }
.comment_list li ul li.depth_3 .comment_content  { width: 410px }

#subpagecontent {line-height:20px;}
#subpagecontent h1 {margin-top:30px; margin-bottom:30px; font-weight:900;}
#subpagecontent h1 a {color:#555;}

#subpagecontent h3 {margin:40px 0px 20px 0px; padding:0px; color:#0d5a92; font-weight: 300; background: url(images/tooplate_more.png) left no-repeat; padding-left:16px;}

#subpagecontent .bord ul {padding:0px; padding-left:12px; margin:0px;}
#subpagecontent .bord li {border-bottom:1px solid #ccc; line-height: 2.4em;list-style-type: square;}

#whoistxt {font-family: "Courier New",monospace; text-align: left;}

.domainli {text-align:justify;}
.domainli span {color:#666; font-size:1.1em; font-weight: 700;}

#embedtxt {box-sizing: border-box; width:100%; font-size:0.95em; padding:10px; height:36px;}

#statistic-summary {text-align: right;}
#minix  {float:left; width:300px !important; height:400px; margin-right:20px; overflow:hidden;}
#minix img {border:3px solid #555; width:350px;}

#comment_form { margin-top: 40px }

#comment_form textarea {
	color: #666;
	background: #fff none repeat fixed 0 0;
	border: 1px solid #ccc;
	display: block;
	height: 150px;
	margin-top: 5px;
	padding: 5px;
	width: 360px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	color: #666;
	margin-top: 5px;
	padding: 5px;
	width: 200px;
	background:#fff none repeat fixed 0 0;
	border: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form { padding: 0; margin-bottom: 40px; width: 318px; }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { 
	width: 308px; 
	padding: 5px; 
	margin-bottom: 20px; 
	color: #808b98;
	background: #fff; 
	border: 1px solid #dedede; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#contact_form form label { display: block; width: 300px; margin-bottom: 5px; font-size: 11px }
#contact_form form textarea { 
	width: 308px; 
	height: 130px; 
	padding: 5px; 
	margin-bottom: 10px; 
	color: #808b98;
	background: #fff; 
	border: 1px solid #dedede;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form .submit_btn, #comment_form .submit_btn {
	display: block; 
	padding: 10px 15px; 
	text-align: center; 
	text-decoration: none; 
	font-weight: bold;  
	background-color: #e98d04; 
	border: 1px solid #724400; 
	color: #fff; 
	font-size: 11px; 
	cursor: pointer; 
}

#tooplate_footer .col_3 {
	width: 300px;	
}

#tooplate_footer h4 { margin-bottom: 15px }
#tooplate_footer a { color: #000 }

ul.social li { margin: 0; padding: 5px 0; display: block; width: 150px; float: left; }
ul.social li a {
	display: block;
	padding: 5px 0 5px 40px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	background-position: left center;
	background-repeat: no-repeat
}


ul.twitter li {  margin: 0 0 0 0; padding: 0; line-height: 30px; border-bottom:1px solid #a0a0a0;}

.pagging { margin: 0 0 20px; padding: 0 }
.pagging ul { margin: 0; padding: 0; list-style: none }
.pagging ul li { margin: 0; padding: 0; display: inline }
.pagging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background: #ebe7e4; border: 1px solid #d6d0cc}
.pagging ul li a:hover { color: #fff; background: #cfccc9; }

.no_mr { margin-right: 0 }